Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# atk/selection.hh File Reference

An AtkSelection C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atkselection.h>`
`#include <xfc/atk/inline/selection.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Selection
    An AtkSelection C++ wrapper class. More...

## Detailed Description

An AtkSelection C++ wrapper interface.

Provides Selection, an interface implemented by container objects whose Atk::Object children can be selected.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3